@import url("https://fonts.googleapis.com/css2?family=Nunito:wght@200;300;400;500;600;700;800;900;1000&display=swap");

body {
  font-family: "Nunito", sans-serif;
  color: #333333;
}
img {
  width: 100%;
  height: auto;
}
.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #f26841;
  --bs-btn-border-color: #f26841;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #d85935;
  --bs-btn-hover-border-color: #c54e2d;
  --bs-btn-focus-shadow-rgb: 49, 132, 253;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #c54e2d;
  --bs-btn-active-border-color: #c54e2d;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #f26841;
  --bs-btn-disabled-border-color: #f26841;
}

.btn-outline-primary {
  --bs-btn-color: #f26841;
  --bs-btn-border-color: #f26841;
  --bs-btn-hover-color: #f26841;
  --bs-btn-hover-bg: #fef0ec;
  --bs-btn-hover-border-color: #f26841;
  --bs-btn-focus-shadow-rgb: 13, 110, 253;
  --bs-btn-active-color: #f26841;
  --bs-btn-active-bg: #fef0ec;
  --bs-btn-active-border-color: #f26841;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #f26841;
  --bs-btn-disabled-bg: #fef0ec;
  --bs-btn-disabled-border-color: #f26841;
  --bs-gradient: none;
  --bs-btn-bg: #fef0ec;
  --bs-btn-font-weight: 500;
}

.btn-light.outline{
  border-color: #3A536C;
}
.btn.sm{
  padding-left: 30px;
  padding-right: 30px;
}
.btn.md{
  padding-left: 40px;
  padding-right: 40px;
}
.btn.lg{
  padding-left: 50px;
  padding-right: 50px;
}

.link{
  color: #f26841 !important;
}

.breadcrumb {
  --bs-breadcrumb-divider: ">";
  --bs-breadcrumb-item-active-color: #f26841;
  --bs-breadcrumb-item-padding-x: 1rem;
  --bs-breadcrumb-padding-y: 0.75rem;
}
.primary_bg {
  background-color: #f26841 !important;
}
.primary_light_bg{
  background-color: #FDECDF !important;
}

.secondary_bg {
  background-color: #365069 !important;
}
.secondary_light_bg {
  background-color: #F4F4F4 !important;
}


.text-primary{
  color: #F26841 !important
}
.primary_clr {
  color: #f26841 !important;
}

.secondary_clr {
  color: #365069 !important;
}

.text_justify {
  text-align: justify !important;
}



.fw-200{
  font-weight: 200 !important;
}
.fw-300{
  font-weight: 300 !important;
}
.fw-400{
  font-weight: 400 !important;
}
.fw-500{
  font-weight: 500 !important;
}
.fw-600{
  font-weight: 600 !important;
}
.fw-700{
  font-weight: 700 !important;
}
.fw-800{
  font-weight: 800 !important;
}
.fw-900{
  font-weight: 900 !important;
}

.fs-7 {
  font-size: 14px !important;
}


.navbar {
  /* box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.07), 0 1px 2px 0 rgba(0, 0, 0, 0.05); */
  background-color: #fff !important;
  border-bottom: 5px solid #ef5538;
  height: 90px;
  background-color: #fff;
}

.wrapper {
  padding-top: 90px;
}

.navbar-brand {
  max-width: 130px;
  display: inline-block;
}

.navbar-brand > img {
  width: 100%;
  height: auto;
}

footer .link {
  text-decoration: none;
  color: #fff;
}
footer .border-bottom {
  border-bottom-color: rgba(255, 255, 255, 0.2) !important;
}

.social_link {
  display: inline-block;
  width: 2.5rem;
  height: auto;
  margin: 0 2.5rem;
}
.social_link > img {
  width: 100%;
  height: auto;
}

.container.container_space {
  padding-top: 3rem;
  padding-bottom: 3rem;
}

img.cover{
  width: 100% !important;
  height: 100% !important;
  object-fit: cover !important;
}

.seashell_bg{
  background-color: #FFFBF8 !important;
}
.magnolia_bg{
  background-color: #FAFAFA !important;
}
.aliceBlue_bg{
  background-color: #EEF9FD !important;
}

.appStore-img {
  height: 58px;
  max-height: 58px;
}


input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}



input, select, option {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	outline: none;
}
select::-ms-expand {
display: none;
}

.input_field {
  margin-bottom: 16px;
}


.input_field > label {
  margin-bottom: 5px;
  display: block;
  font-size: 16px;
  font-weight: 700;
}

.input {
  position: relative;
  z-index: 1;
}

.input.border-none{
  border: none;
}

.input.gradient input,
.input.gradient textarea,
.input.gradient select{
  position: relative;
}

.input.input.with_icon_btn {
  display: -webkit-flex;
  display: flex;
}

.input.with_icon_btn .icon_btn {
  width: 42px;
  min-width: 42px;
  height: 42px;
  text-align: center;
  font-size: 17px;
  display: inline-block;
  line-height: 42px;
  font-weight: bold;
  margin: 0;
  padding: 0;
}

.input.with_icon_btn.left_icon input {
  padding-left: 0
}

.input.with_icon_btn.right_icon input {
  padding-right: 0
}

.input.with_icon_btn.left_icon label {
  left: 34px;
}

.input:focus-within {
  border-color: rgba(37, 56, 70, 0.3);
}

.input label {
  position: absolute;
  margin: 0;
  font-size: 16px;
  left: 18px;
  top: 13px;
  padding: 0 3px;
  font-weight: 400;
  background-color: transparent;
  line-height: 1;
  pointer-events: none;
  -webkit-transition: all ease-in-out 0.25s;
  transition: all ease-in-out 0.25s;
  color: #6b7280;
}

.input input,
.input textarea,
.input select {
  width: 100%;
  height: 42px;
  line-height: 42px;
  box-shadow: none;
  padding: 0 20px;
  border-radius: 10px;
  overflow: hidden;
  vertical-align: top;
  font-size: 16px;
  color: #6b7280;
  color: rgba(28, 28, 28, 0.65);
  border: 1px solid #B5B5B5;
  border-radius: 10px;
  background: #FAFAFA;
}

.input select {
  padding-right: 38px;
  background-image:url('../images/select-arrow.svg');
  background-repeat: no-repeat;
  background-position: right .7em top 50%;
  background-size: auto;
}


.input input:focus {
  border-color: #B5B5B5;
  box-shadow: 0 0 0 2px rgba(242, 104, 65, 0.3);
  outline: none;
}

.input.rounded, .input.rounded input{
  border-radius: 30px !important;
}



.input input[type=file] {
  line-height: 35px
}

.input textarea {
  min-height: 46px;
  height: 98px;
  max-height: 120px;
  line-height: 1.5;
  padding-top: 10px;
  padding-bottom: 10px;
}



.input input:focus~label,
.input input:focus~label,
.input input:valid~label,
.input.with_icon_btn input:focus~label,
.input.with_icon_btn input:focus~label,
.input.with_icon_btn input:valid~label,
.input label.active {
  font-size: 70%;
  top: -6px;
  background-color: #FFFFFF;
}

.input textarea:focus~label,
.input textarea:focus~label,
.input textarea:valid~label {
  font-size: 70%;
  top: -6px;
  background-color: #FFFFFF
}

.input select:focus~label,
.input select:focus~label,
.input select:valid~label {
  font-size: 70%;
  top: -6px;
  background-color: #FFFFFF
}

/* .input.select label, */
 input:disabled~label, .input.date label {
  font-size: 70%;
  top: -6px;
  background-color: #FFFFFF;
}
input[type="date"]::-webkit-inner-spin-button,
input[type="date"]::-webkit-calendar-picker-indicator {
  display: none;
  -webkit-appearance: none;
}

.input.select:after {
  font-family: 'Font Awesome 6 Free';
  content: "\f107";
  font-size: 18px;
  font-weight: 900;
  color: #6b7280;
  /* color: rgba(0, 147, 214, 0.98); */
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 18px;
  pointer-events: none;
}

.input.date:after {
  font-family: 'Font Awesome 6 Free';
  content: "\f073";
  font-size: 18px;
  font-weight: 900;
  color: #6b7280;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 12px;
  pointer-events: none;
}

/*------------------------------*/
.input input[type=file] {
  height: 42px;
  line-height: 40px;
  font-size: 16px;
  color: rgba(28, 28, 28, 0.65);
  border: 1px solid #B5B5B5;
  border-radius: 10px;
  background: #FAFAFA;
  width: 100%;
  padding: 0;
}

.input input[type=file]::-webkit-file-upload-button {
  color: #fff;
  background-color: #F26841;
  border: none;
  font-weight: bold;
  padding: 0 15px;
  border-radius: 4px 0 0 4px;
  margin-right: 10px
}

.input input[type=file]::file-selector-button {
  color: #fff;
  background-color: #F26841;
  border: none;
  padding: 0 15px;
  border-radius: 4px 0 0 4px;
  margin-right: 10px
}
/*------------------------------*/

.fileUploadWrap{
  position: relative;
  color: rgba(28, 28, 28, 0.65);
  border: 1px solid #B5B5B5;
  border-radius: 8px;
  font-size: 17px;
  background-color: #FAFAFA;
  z-index: 1;
  overflow: hidden;
}


.otp-input {
  display: flex;
  justify-content: center;
}
.otp-input input {
  width: 42px;
  height: 42px;
  margin: 0 8px;
  text-align: center;
  overflow: hidden;
  font-size: 16px;
  color: #6b7280;
  color: rgba(28, 28, 28, 0.65);
  border: 1px solid #B5B5B5;
  border-radius: 10px;
  font-size: 17px;
  background-color: #fff;
}
.otp-input input:focus {
  border-color: #0D5056;
  box-shadow: 0 0 0 2px rgba(13, 81, 87, 0.3);
  outline: none;
}
.otp-input input::-webkit-outer-spin-button,
.otp-input input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.otp-input input[type=number] {
  -moz-appearance: textfield;
}




.styled-checkbox {
  position: absolute;
  opacity: 0;
}

.styled-checkbox + label {
  position: relative;
  cursor: pointer;
  padding: 0;
  pointer-events: all;
  padding-left: 35px;
  display: block;
}

.styled-checkbox + label:before {
  content: "";
  margin-right: 10px;
  display: -webkit-inline-table;
  display: inline-table;
  vertical-align: middle;
  width: 22px;
  height: 22px;
  background-color: #fff;
  border: 1px solid #F26841;
  border-radius: 5px;
  position: absolute;
  left: 0;
  top:1px;
}

.styled-checkbox:checked + label:before {
  background: #F26841;
}

.styled-checkbox:checked + label:after {
  content: "";
  position: absolute;
  left: 7px;
  top: 11px;
  background: white;
  width: 2px;
  height: 2px;
  box-shadow: 2px 0 0 white, 4px 0 0 white, 4px -2px 0 white, 4px -4px 0 white, 4px -6px 0 white, 4px -8px 0 white;
  transform: rotate(45deg);
}








.captcha_img {
  display: inline-block;
  width: 100%;
  background-color: #fff;
  /* border: 1px solid #E0DFDF; */
  height: 39px;
  line-height: 39px;
  vertical-align: bottom;
  padding-right: 39px;
  position: relative;
  overflow: hidden;
  text-align: center;
}

.captcha_img > img {
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto;
  vertical-align: middle;
  mix-blend-mode: multiply;
}
.captcha_img .refresh {
  position: absolute;
  right: 0;
  height: 38px;
  width: 38px;
  background-color: #ffb3a0;
  text-align: center;
  color: #000000;
  font-size: 18px;
  cursor: pointer;
}
.captcha_img .refresh:hover i {
  animation: spin 1s linear infinite;
}
@keyframes spin {
  from {
  }

  to {
      transform: rotate(360deg);
  }
}



.modal-header, .modal-footer{
  border: none !important;
}

h2, .h2{
  font-size: 26px;
  font-weight: 700;
  margin-bottom: 15px;
}
h3, .h3{
  font-size: 21px;
  font-weight: 700;
  margin-bottom: 15px;
}





.swansdown {
  background-color: #E3F6E9;
}

.background {
  height: 240px;
  position: unset;
  display: flex;
  justify-content: space-between;
  min-height: unset;
  align-items: center;
}

.background .front-picture {
  max-width: 150px;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.title h1{
  font-size: 2.5rem;
  font-weight: 800;
  line-height: 60px;
  color: #333333;
  margin-bottom: 0;
}





.up-in-toggle {
  display: inline-block;
  border-radius: 8px;
  border: 1px solid #B5B5B5;
  background: #FAFAFA;
  padding: 4px;
}
.up-in-toggle input {
  clip: rect(0, 0, 0, 0);
  height: 0;
  width: 0;
  border: 0;
  overflow: hidden;
  position: absolute;
}

.up-in-toggle label {
  display: inline-block;
  background-color: #fff;
  border: 1px solid transparent;
  color: #3E4F61;
  text-align: center;
  padding: 6px 16px;
  white-space: nowrap;
  font-weight: 700;
  transition: all 0.1s ease-in-out;
}
.up-in-toggle input:checked + label {
  background: #F26841;
  border-color: #F26841;
  color: #fff;
  z-index: 1;
}
.up-in-toggle label:hover {
  cursor: pointer;
}
.up-in-toggle label:first-of-type {
  border-radius: 8px;
}
.up-in-toggle label:last-of-type {
  border-radius: 8px;
  margin-left: 8px;
}


.card p{
  margin-bottom: 10px;
}


.modal-title {
  font-size: 20px;
  font-weight: 700;
}













@media (min-width: 992px) {
  .description-wrap{
    overflow: hidden;
    overflow-y: auto;
    padding-right: 10px;
  }

  .description-wrap::-webkit-scrollbar {
    width: 5px;
    height: 5px;
  }
  .description-wrap::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.3);
    background: #cecece;
  }
  .description-wrap::-webkit-scrollbar-thumb {
    background-color: #324b63;
    outline: 1px solid #324b63;
  }
  
}

@media (max-width: 1200px) {
  .container.container_space {
    padding-left: 20px;
    padding-right: 20px;
  }

  .container,
  .container-lg,
  .container-md,
  .container-sm {
    max-width: 1160px;
  }

}

@media (max-width: 992px) {

  .wrapper {
    padding-top: 72px;
  }

  .navbar-brand {
    max-width: 90px;
  }

  .social_link {
    width: 2rem;
    margin: 0 1.5rem;
  }
}


@media (max-width: 767px) {
  .social_link {
    width: 1.5rem;
    margin: 0 .6rem;
  }

  .title h1 {
    font-size: 2rem;
}

}

@media (max-width: 575px) {
  .up-in-toggle label{
    font-size: 14px;
    padding: 6px 6px;
  }

}